je vousdrais migrer vers la dernière version de...

cancel
Showing results for 
Search instead for 
Did you mean: 
rpd05
Member II

je vousdrais migrer vers la dernière version de...

Bonjour,
je vousdrais migrer vers la dernière version de prod (1.3.0) je voudrais savoir si vous avez des retours
merci
1 Reply
lme
Member II

Re: je vousdrais migrer vers la dernière version de...

Bonjour,

Vous souhaitez avoir des retours sur la migration ou sur l'utilisation de la version 1.3.0 ?
Le seul problème que j'ai rencontré avec la version 1.3.0 community se situe au niveau de l'authentification NTLM (impossible de se connecter en CIFS), ce problème est corrigé dans la version enterprise. Concernant la migration, une page existe sur le forum officiel à cette adresse :
http://wiki.alfresco.com/wiki/Upgrading_to_1.3.0

Laurent